body {
    font-family: 'Courier New', monospace;
	/* background-color: #1a1a1a; */
    background-image: url('../media/typewriters/type-bg.png');
    /* background-size: cover; */
    /* background-position: top; */
    /* background-repeat: no-repeat; */
    background-attachment: fixed;
    /* image-rendering: pixelated; */
}

.box {
    max-width: 1050px;
    margin: 0px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 200px minmax(0, 1fr) auto;
    grid-template-rows: auto max-content 1fr auto;
}

nav, .litem1, .litem2, aside.right-sidebar {
    border: lightgray 5px solid;
    /* background: rgba(255, 255, 255, 0.3); */
    border-radius: 5px;
    padding: 5px 5px;
    color: black;
    background: white;
}

main {
    border: lightgray 5px solid;
    border-radius: 5px;
    padding: 5px 5px;
    /* background: rgba(255, 255, 255, 0.3); */
    background: white;
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 4;
}

.left-sidebar {
    grid-row: 2 / 4;
    grid-column: 1 / 2;
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex-shrink: 0;
}

main {
    grid-row: 2 / 4;
    grid-column: 2 / 3;
    height: max-content;
    margin: 0;
}

aside.right-sidebar {
    grid-row: 2 / 4;
    grid-column: 3 / 4;
    height: max-content;
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex-shrink: 0;
}

aside.right-sidebar p {
    margin: 0;
}

header h1 {
    margin: 0px 0;
    color: White;
    text-align: center;
    font-size: 50px;
}

header img {
    display: block;
    margin: 0 auto;
}

main p {
    margin: 5px 0;
}

nav h4 {
    text-align: center;
    text-shadow: 1px 1px darkgray;
}

.litem1 p {
    text-align: center;
    margin: 0;
}

.litem2 p {
    text-align: center;
    margin: 0;
}

footer {
    grid-row: 4 / 5;
    grid-column: 1 / 4;
}

footer p {
    background: #57575780;
    border-radius: 10px;
    width: max-content;
    margin: 0 auto;
    font-weight: bold;
    font-size: 11px;
    padding: 5px;
    color: white;
}

ul {
    padding: 0;
    margin: 10px 0;
    
}

ul li::marker {
    content: none;
}

nav a:link {
    font-weight: bold;
}

nav a:visited {
}

nav a:hover {
}

nav a:active {
}

h4 {
    margin: 10px 0;
}

img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    vertical-align: bottom;
}